YUZU-CMD(1)

NAME
yuzu-cmd - yuzu command line client

SYNOPSIS
yuzu-cmd [-c | --config file] [-f | --fullscreen] [-h | --help] [-m | --multiplayer nick:password@address:port] [-p | --program argument] [-v | --version] file

DESCRIPTION
yuzu-cmd allows you to emulate Switch games from your terminal.

The options are as follows:

-c file, --config file
    Load the specified configuration file

-f, --fullscreen
    Start in fullscreen mode

-h, --help
    Display a help message and exit

-m nick:password@address:port, --multiplayer nick:password@address:port
    Nickname, password, address and port for multiplayer

-p argument, --program argument
    Pass following string as arguments to executable

-v, --version
    Output version information and exit

EXIT STATUS

SEE ALSO
yuzu-cmd(1) yuzu-room(1)

AUTHORS
-nosplit yuzu-cmd was written by the yuzu Emulator Project.

This manual page was written by Andrea Pappacoda <andrea@pappacoda.it> for the Debian project (and may be used by others).